twitter4j.auth

## Interface AsyncOAuth2Support

All Known Subinterfaces:
  AsyncTwitter

    public interface AsyncOAuth2Support

Author:
  Amine Bezzarga - abezzarg at gmail.com

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `getOAuth2TokenAsync()` Obtains an OAuth 2 Bearer token.

### Method Detail

#### getOAuth2TokenAsync

    void getOAuth2TokenAsync()

Obtains an OAuth 2 Bearer token.

See Also:
  POST oauth2/token | Twitter Developers